/* Global: Top-level Headings */

@font-face {
    font-family: 'Reckless';
    src: url('../fonts/reckless/reckless-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal
}



/* Global: Headings & Body */

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-black.otf') format('opentype');
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-black-italic.otf') format('opentype');
    font-weight: 900;
    font-style: italic
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-bold-italic.otf') format('opentype');
    font-weight: 700;
    font-style: italic
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-semi-bold.otf') format('opentype');
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-semi-bold-italic.otf') format('opentype');
    font-weight: 600;
    font-style: italic
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-medium-italic.otf') format('opentype');
    font-weight: 500;
    font-style: italic
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-medium-italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-light.otf') format('opentype');
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-light-italic.otf') format('opentype');
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-thin.otf') format('opentype');
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: 'Calibre';
    src: url('../fonts/calibre/calibre-thin-italic.otf') format('opentype');
    font-weight: 200;
    font-style: italic
}


/* Legacy */

@font-face {
    font-family: 'Accord';
    src: url('../fonts/accord/accord-alternate-bold-italic.otf') format('opentype');
    font-weight: 700;
    font-style: italic
}

@font-face {
    font-family: 'Accord';
    src: url('../fonts/accord/accord-alternate-bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Accord';
    src: url('../fonts/accord/accord-alternate-extra-bold.otf') format('opentype');
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: 'Accord';
    src: url('../fonts/accord/accord-alternate-italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: 'Accord';
    src: url('../fonts/accord/accord-alternate-light-italic.otf') format('opentype');
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: 'Accord';
    src: url('../fonts/accord/accord-alternate-light.otf') format('opentype');
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Accord';
    src: url('../fonts/accord/accord-alternate.otf') format('opentype');
    font-weight: 400;
    font-style: normal
}



/* Japanese */

@font-face {
    font-family: 'Meiryo UI';
    src: url('../fonts/meiryo-ui/meiryo-ui-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Meiryo UI';
    src: url('../fonts/meiryo-ui/meiryo-ui-bold-italic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic
}

@font-face {
    font-family: 'Meiryo UI';
    src: url('../fonts/meiryo-ui/meiryo-ui.woff2') format('woff2');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Meiryo UI';
    src: url('../fonts/meiryo-ui/meiryo-ui-italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic
}



/* Chinese */

@font-face {
    font-family: 'YaHei';
    src: url('../fonts/yahei/yahei-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'YaHei';
    src: url('../fonts/yahei/yahei-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: italic
}

@font-face {
    font-family: 'YaHei';
    src: url('../fonts/yahei/yahei.woff2') format('woff2');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'YaHei';
    src: url('../fonts/yahei/yahei.woff2') format('woff2');
    font-weight: 400;
    font-style: italic
}



/* Korean */

@font-face {
    font-family: 'Malgun Gothic';
    src: url('../fonts/malgun-gothic/malgun-gothic-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Malgun Gothic';
    src: url('../fonts/malgun-gothic/malgun-gothic-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: italic
}

@font-face {
    font-family: 'Malgun Gothic';
    src: url('../fonts/malgun-gothic/malgun-gothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Malgun Gothic';
    src: url('../fonts/malgun-gothic/malgun-gothic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic
}
